@charset "UTF-8";
body {
  font: normal 1rem/1.5 BzoukaSoft Font, system-ui, -apple-system, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #172021;
  background-color: #fbfdfd;
  margin: 0;
  min-width: 20rem;
  position: relative;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
.wrp {
  width: 100%;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  margin-right: auto;
  margin-left: auto;
}
a,
.btn-link {
  color: #29b1d8;
  text-decoration: none;
}
@media (min-width: 62rem) {
  body {
    background-color: #f2f7f8;
    background-image: url(../img/clouds_bg.svg);
    background-repeat: no-repeat;
    background-position: 50% -5rem;
    background-size: 379rem auto;
  }
  a,
  .btn-link {
    transition: color 0.2s ease;
  }
  a:hover,
  .btn-link:hover {
    color: #1aa1c7;
  }
  .wrp {
    max-width: 79.5rem;
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media (min-width: 75rem) {
  body {
    background-position: 50% 0;
  }
}
@media (min-width: 62rem) {
  .footer > .wrp {
    font-size: 0.875rem;
  }
  .foot-sep {
    height: 0.25rem;
    width: 100%;
    border-radius: 0.125rem;
    background-color: #fff;
  }
  .f-menu,
  .f-social {
    display: block !important;
  }
  .foot-first,
  .foot-second {
    padding: 1.5rem 0;
  }
  .foot-first::after,
  .foot-second::after {
    content: "";
    display: block;
    clear: both;
  }
  .scroll-up {
    float: left;
    vertical-align: middle;
  }
  .scroll-up-text {
    display: inline-block;
    vertical-align: middle;
    margin-left: 1rem;
  }
  .scroll-up > .btn {
    vertical-align: middle;
  }
  .f-menu,
  .copyright {
    margin-right: -0.75rem;
  }
  .f-social {
    margin-left: -0.75rem;
  }
  .f-social > a {
    float: left;
    font-weight: 700;
  }
  .f-menu > a {
    float: right;
  }
  .f-menu > a,
  .f-social > a,
  .copyright {
    padding: 0.5rem 0.75rem;
    line-height: 1.5rem;
  }
  .copyright-addon::before {
    content: " — ";
  }
  .link-fb {
    color: #299bf7 !important;
  }
  .link-vk {
    color: #3487e8 !important;
  }
  .link-tg {
    color: #2ca5e0 !important;
  }
  .link-yt {
    color: #e84040 !important;
  }
}
@media (max-width: 61.9375rem) {
  .footer {
    background-color: #f2f7f8;
    padding-bottom: 2.5rem;
    text-align: center;
    position: relative;
  }
  .footer > .wrp {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .f-social {
    position: absolute;
    right: 50%;
    bottom: 0;
    max-width: 32rem;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 100%;
    font-size: 0.75rem;
    text-transform: uppercase;
  }
  .f-social::after {
    content: "";
    display: block;
    clear: both;
  }
  .f-social > a {
    float: right;
    width: 50%;
    line-height: 1.5rem;
    padding: 0.5rem;
    color: #fff !important;
  }
  .f-social > a:first-child {
    border-top-right-radius: 1.25rem;
  }
  .f-social > a:last-child {
    border-top-left-radius: 1.25rem;
  }
  .scroll-up {
    margin-bottom: 0.75rem;
    display: block;
  }
  .scroll-up > .btn {
    display: block;
    width: 2.5rem;
    margin: 0 auto;
  }
  .copyright {
    font-size: 0.75rem;
    opacity: 0.7;
  }
  .copyright > span {
    display: block;
  }
  .link-fb {
    background-color: #299bf7 !important;
  }
  .link-vk {
    background-color: #3487e8 !important;
  }
  .link-tg {
    background-color: #2ca5e0 !important;
  }
  .link-yt {
    background-color: #e84040 !important;
  }
}
@media (min-width: 62rem) {
  .f-social > a {
    transition: opacity 0.2s ease;
  }
  .f-social > a:hover {
    opacity: 0.8;
  }
}
.scroll-up {
  height: 2.5rem;
}
.header-panel {
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  height: 4rem;
  z-index: 38;
}
.logotype {
  width:  50% ;
  left: 50%;
  right: 50px;
  height: 50px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-image: url(../img/bzoukasoft.svg);
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: auto 100%;
  overflow: hidden;
}
@media (max-width: 61.9375rem) {
  .header-panel > .wrp {
    padding-right: 50px;
    padding-left: 50px;
  }
  .logotype {
    margin-right: 50px auto;
    
  }
}
@media (min-width: 990px) {
  .header-panel > .wrp {
    padding-right: 100px;
    padding-left: 350px;
  }
  .logotype {
    margin-right: 200px auto;
    
  }
}
@media (min-width: 62rem) {
  .header-panel {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    height: 4.5rem;
    margin-bottom: 0.5rem;
    
  }
  .header {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header .logotype {
    margin: -0.25rem -1rem;
    margin-left: 3rem;
    order: -1;
  }
  .h-menu,
  .header-menu,
  .h-tools {
    display: inherit !important;
  }
  .header-menu {
    flex: 1 1 auto;
  }
  .h-tools {
    order: 13;
    margin-right: auto;
  }
  .h-faq {
    display: block !important;
  }
}
@media (min-width: 75rem) {
  .h-menu-item > .h-link {
    font-size: 1.0625rem;
  }
}
.h-link {
  color: inherit;
  display: block;
  line-height: 1.5rem;
  padding: 0.5rem 0.75rem;
  white-space: nowrap;
  position: relative;
}
.h-link.active {
  opacity: 0.5;
}
span.h-link {
  transition: color 0.2s ease;
}
.h-link:hover {
  color: #29b1d8;
}
.carrot {
  width: 1rem !important;
  height: 1rem !important;
  vertical-align: middle;
  margin-top: -0.125rem;
}
.h-menu-drop {
  display: block !important;
}
.h-menu-subitems {
  margin: 0 -0.5rem;
}
.h-menu-subitem {
  float: right;
  padding: 0.5rem;
}
.h-menu-subitem a {
  font-weight: 700;
  text-align: center;
  color: inherit;
  padding: 1rem 0.5rem;
}
.h-menu-subitem * {
  display: block;
}
.h-menu-subitem-icon {
  color: #29b1d8;
  margin-bottom: 0.125rem;
}
.h-menu-subitem-icon svg {
  margin: 0 auto;
  width: 1.5rem;
  height: 1.5rem;
}
.h-menu-subitem-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.h-menu-subitems::after,
.h-menu-other::after {
  content: "";
  display: block;
  clear: both;
}
.h-menu-other {
  padding-top: 1.5rem;
  column-count: 2;
  column-gap: 1rem;
}
.h-menu-other a {
  display: block;
  color: inherit;
  line-height: 1.25rem;
  padding: 0.375rem 0;
}
@media (max-width: 61.9375rem) {
  .menu-btn {
    right: 0.5rem;
    top: 0.5rem;
    display: block !important;
    width: 3rem;
    height: 3rem;
    border: 0 !important;
    background: 0 0;
    padding: 0.75rem;
    line-height: 1.5rem;
  }
  .menu-btn,
  .h-search {
    position: fixed;
    z-index: 40;
    background-color: #fbfdfd80;
    border-radius: 50%;
    backdrop-filter: blur(8px);
  }
  .burger {
    display: block;
    padding: 0.25rem 0.125rem;
    width: 1.5rem;
    height: 1.5rem;
  }
  .burger > i {
    display: block;
    height: 0;
    border-top: 0.125rem solid;
    width: 100%;
    border-radius: 0.125rem;
    margin-top: 0.3125rem;
  }
  .burger > i:first-child {
    margin-top: 0;
  }
  .header-menu {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    overflow: hidden;
    overflow-y: auto;
  }
  .header-menu.open {
    display: block !important;
  }
  html.mm,
  html.mm body {
    overflow: hidden !important;
  }
  html.mm .header-menu {
    opacity: 1;
    visibility: visible;
  }
  html.mm .header-menu .h-menu {
    transform: translateY(0);
  }
  .h-menu {
    max-width: 33rem;
    padding: 1.5rem;
    margin: 0 auto;
    position: relative;
    transform: translateY(1rem);
    transition: transform 0.8s ease;
  }
  .h-menu .wrp {
    margin: 0;
    padding: 0;
  }
  .h-tools {
    height: 4rem;
    padding: 0.5rem;
  }
  .menu-btn-close {
    display: block !important;
    float: right;
    border: 0;
    background: 0 0 !important;
  }
  .h-more,
  .h-lang {
    display: block !important;
    float: left;
  }
  .h-lang {
    margin-top: 0.25rem;
  }
  .h-tools .dropdown-menu {
    left: 0;
    right: auto;
  }
  .h-tools .h-link {
    font-size: 0.875rem;
  }
  .h-more {
    margin-right: 0 !important;
  }
  .h-more > .h-link,
  .menu-btn-close {
    width: 3rem;
    height: 3rem;
    padding: 0.75rem;
  }
  .h-more > .h-link svg,
  .menu-btn-close svg {
    display: block;
  }
  .h-menu-drop {
    font-size: 0.875rem;
  }
  .h-menu-drop-all {
    display: block !important;
    margin-bottom: 1.5rem;
  }
  .h-menu-subitem {
    width: 33.333333%;
  }
  .h-menu-subitem a > .muted,
  .h-menu-other a > span,
  .h-menu-item .h-link {
    display: none !important;
  }
  .h-menu-other {
    border-top: 1px solid #f2f7f8;
    margin-top: 1.5rem;
  }
  .select-m-menu,
  .select-m-menu-tabs {
    display: block !important;
  }
  .select-m-menu-tabs {
    cursor: pointer;
    background-color: #f2f7f8;
    height: 2.5rem;
    padding: 0.25rem;
    margin-bottom: 1.5rem;
    text-align: center;
    border-radius: 1.75rem;
    font-size: 0.875rem;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
  }
  .select-m-menu-marker {
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
    left: 0.25rem;
    bottom: 0.25rem;
    z-index: -1;
    pointer-events: none;
  }
  .select-m-menu-marker::after {
    content: "";
    width: 50%;
    height: 2rem;
    display: block;
    border-radius: 1rem;
    background-color: #fff;
    transition: transform 0.3s ease;
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
  .select-m-menu-tabs > span {
    float: right;
    width: 50%;
    padding: 0.25rem;
    line-height: 1.5rem;
    border-radius: 1rem;
    transition: color 0.2s ease;
  }
  .select-m-menu-tabs > span:nth-child(2) {
    color: #17202180;
  }
  input.select-m-menu {
    position: absolute;
    opacity: 0;
    visibility: hidden;
  }
  input.select-m-menu:checked ~ .h-menu-apps {
    display: block !important;
  }
  input.select-m-menu:checked ~ .h-menu-games {
    display: none !important;
  }
  input.select-m-menu:checked ~ .select-m-menu-tabs > span:nth-child(1) {
    color: #17202180;
  }
  input.select-m-menu:checked ~ .select-m-menu-tabs > span:nth-child(2) {
    color: #172021;
  }
  input.select-m-menu:checked
    ~ .select-m-menu-tabs
    .select-m-menu-marker::after {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
  }
}
@media (max-width: 29.9375rem) {
  .h-menu-apps .h-menu-subitem {
    width: 50%;
  }
}
@media (min-width: 62rem) {
  .h-menu-apps {
    display: block !important;
  }
  .h-menu-drop {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    padding-top: 4.5rem;
    padding-bottom: 1.5rem;
    transform: translateY(-1rem);
    background-color: #fff;
    z-index: -1;
    box-shadow: 0 1rem 2.5rem -0.5rem rgba(0, 0, 0, 0.1),
      0 1px 0 0 rgba(0, 0, 0, 0.02);
    opacity: 0;
    visibility: hidden;
    transition: visibility 0.2s ease 0.12s, opacity 0.2s ease 0.12s,
      transform 0.4s ease 0.12s;
  }
  .h-menu-item:hover > .h-menu-drop {
    opacity: 1;
    visibility: visible;
    transform: translateY(0rem);
  }
  .h-menu-item:hover .h-link .carrot {
    color: #29b1d8;
  }
  .h-menu-games .h-menu-subitem {
    width: 16.666666%;
  }
  .h-menu-apps .h-menu-subitem {
    width: 14.285714%;
  }
  .h-menu-subitem a {
    border: 1px solid #29b1d81a;
    transition: border-color 0.2s ease, color 0.2s ease;
    border-radius: 0.5rem;
    height: 6rem;
  }
  .h-menu-subitem a:hover {
    border-color: #29b1d84d;
    color: #29b1d8;
  }
  .h-menu-subitem.active a {
    border-color: #29b1d81a;
    background-color: #29b1d81a !important;
    color: #29b1d8;
    cursor: default;
  }
  .h-menu-subitem a > .muted {
    font-size: 0.75rem;
    line-height: 1;
    font-weight: 400;
  }
  .h-menu-subitem-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .h-menu-apps .h-menu-subitem-text {
    font-size: 0.875rem;
  }
  .h-menu-other {
    column-count: 4;
  }
  .h-menu-other a:hover {
    color: #29b1d8;
  }
}
.h-tools-item {
  margin-right: 0.5rem;
}
.h-tools-item:first-child {
  margin-right: 0;
}
.h-tools-item .h-link.active {
  color: inherit !important;
  cursor: default;
}
.lang-list > a.active {
  color: #29b1d8;
  pointer-events: none;
}
.lang-list > a.active::before {
  float: left;
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  margin-top: -0.125rem;
  margin-left: -0.125rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZpZXdCb3g9JzAgMCAyNCAyNCc+PHBhdGggZmlsbD0nIzI5YjFkOCcgZD0nTTE1Ljc0LDlhLjc4Ljc4LDAsMCwwLS41Mi4yM2wtNC40Nyw0LjQ3LTItMmEuNzUuNzUsMCwxLDAtMS4wNywxaDBsMi41LDIuNWEuNzUuNzUsMCwwLDAsMS4wNiwwbDUtNWEuNzUuNzUsMCwwLDAsMC0xLjA2QS43Ni43NiwwLDAsMCwxNS43NCw5TTEyLDMuNUE4LjUsOC41LDAsMSwxLDMuNSwxMiw4LjUxLDguNTEsMCwwLDEsMTIsMy41aDBNMTIsMkExMCwxMCwwLDEsMCwyMiwxMiwxMCwxMCwwLDAsMCwxMiwyJy8+PC9zdmc+);
}
.search-drop,
.h-search {
  width: 3rem;
  height: 3rem;
}
.dropdown-backdrop {
  display: none !important;
}
.h-search {
  display: block;
  border-radius: 50%;
  padding: 0.75rem;
  border: 0;
}
.h-search svg {
  display: block;
  width: 1.5rem !important;
  height: 1.5rem !important;
  transition: opacity ease 0.2s, transform ease 0.2s;
}
.h-search .i__close {
  position: absolute;
  top: 50%;
  right: 50%;
  margin-top: -0.75rem;
  margin-right: -0.75rem;
  opacity: 0;
  transform: scale(0.7);
}
@media (max-width: 61.9375rem) {
  .main-head {
    margin-top: 2rem;
  }
  .h-intro {
    text-align: center;
    max-width: 24rem;
    margin-right: auto;
    margin-left: auto;
  }
  .search-drop {
    display: inline !important;
    position: static !important;
  }
  .h-search {
    top: 0.5rem;
    left: 0.5rem;
    color: inherit !important;
  }
  .search-dropbox {
    background-color: #fff;
    box-shadow: 0 1rem 2.5rem 0 #0000001a, 0 0 0 1px #00000005;
    z-index: 1;
    padding: 1.5rem;
    padding-top: 4rem;
    transform: translateY(-1rem);
  }
  .search-drop.open ~ .logotype {
    position: fixed;
    right: 50%;
    margin-right: -4.5rem;
  }
  .search-drop.open .search-dropbox {
    transform: translateY(0);
  }
  .q_search > input {
    padding-left: 3rem;
  }
  .q_search > button,
  .search-box-btn {
    width: 2.5rem;
    height: 2.5rem;
    line-height: 1.5rem;
    padding: 0.5rem;
  }
  .q_search > button svg,
  .search-box-btn svg {
    width: 1.5rem;
    height: 1.5rem;
  }
}
@media (min-width: 62rem) {
  .search-drop {
    margin-right: 2rem;
  }
  .search-drop,
  .h-search {
    width: 2.5rem;
    height: 2.5rem;
  }
  .h-search {
    padding: 0.5rem;
    background-color: #172021;
    color: #fff !important;
    z-index: 38;
    position: relative;
    transition: background-color ease 0.25s, transform ease 0.1s;
  }
  .h-search:hover {
    background-color: #29b1d8;
  }
  .h-search:active {
    transform: scale(0.98);
  }
  .search-drop-overlay {
    display: block !important;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 37;
    width: 100%;
    pointer-events: none;
    background-color: #f2f7f8e6;
  }
  .search-drop.open + .search-drop-overlay,
  .search-drop.open .search-dropbox {
    opacity: 1;
    visibility: visible;
  }
  .search-drop.open .h-search {
    position: fixed;
  }
  .search-dropbox {
    bottom: 0;
    padding-top: 4.5rem;
    overflow: hidden;
    overflow-y: auto;
    z-index: 38;
    pointer-events: none;
  }
  .search-dropbox-body {
    max-width: 56rem;
    padding: 2rem;
    margin: 0 auto;
    margin-top: 5%;
    pointer-events: auto;
  }
  .q_search > input {
    width: 100%;
    font-size: 1.25rem;
    height: 5.5rem;
    padding: 1.25rem 2rem;
    padding-left: 7.5rem;
    line-height: 2rem;
    border-radius: 1.25rem;
    background: #fff !important;
    border: 0 !important;
    box-shadow: 0 1rem 2.5rem -0.5rem rgba(0, 0, 0, 0.07),
      0 0 1px 0 rgba(0, 0, 0, 0.07);
  }
  .q_search > button,
  .search-box-btn {
    width: 5.5rem;
    height: 5.5rem;
    padding: 1.25rem;
    transition: color 0.2s ease;
  }
  .q_search > button:hover,
  .search-box-btn:hover {
    color: #1aa1c7;
  }
  .q_search > button svg,
  .search-box-btn svg {
    width: 3rem;
    height: 3rem;
    display: block;
  }
}
.q_search > button,
.search-box-btn {
  position: absolute;
  left: 0;
  top: 0;
  background: 0 0;
  border: 0;
  color: #29b1d8;
}
.q_search > button svg,
.search-box-btn svg {
  display: block;
}
.search-dropbox {
  display: block !important;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
}
.search-drop-overlay,
.search-dropbox {
  opacity: 0;
  visibility: hidden;
  transition: opacity ease 0.3s, visibility ease 0.3s, transform ease 0.3s;
}
.search-drop.open + .search-drop-overlay,
.search-drop.open .search-dropbox {
  opacity: 1;
  visibility: visible;
}
.search-drop.open .h-search .i__close {
  opacity: 1;
  transform: scale(1);
}
.search-drop.open .h-search .i__search {
  opacity: 0;
  transform: scale(0.7);
}
.q_search {
  display: block;
  position: relative;
}
.h-intro-text {
  font-size: 1.375rem;
  line-height: 1.3;
  margin-bottom: 0;
}
@media (max-width: 61.9375rem) {
  .main-head {
    margin-top: 1.5rem;
  }
  .h-intro {
    text-align: center;
    max-width: 24rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 48rem) {
  .h-intro-text {
    font-size: 1.5rem;
  }
}
@media (min-width: 56rem) {
  .h-intro-text {
    margin-bottom: 2rem;
  }
}
@media (min-width: 62rem) {
  .main-head {
    overflow: hidden;
    padding-top: 4.5rem;
    margin-top: -5.5rem;
  }
  .header-intro {
    display: flex;
    align-items: center;
  }
  .h-intro {
    padding-left: 10%;
  }
  .h-intro,
  .h-intro-img {
    width: 100%;
    max-width: 50%;
    flex: 0 0 50%;
  }
  .h-intro > .btn {
    display: inline-block !important;
  }
  .h-intro-text {
    margin-bottom: 1.5rem;
  }
  .h-intro-img {
    display: block !important;
    width: 100%;
    max-width: 50%;
    flex: 0 0 50%;
    margin-right: auto;
    margin-bottom: 0;
    pointer-events: none;
  }
  .h-intro-img svg {
    width: 100%;
    max-width: 37.75rem;
    height: auto;
    margin: -1.25rem 0 0 -3.25rem;
  }
  .intro_box {
    transform: translateY(0);
    transform-origin: 50% 50%;
    transition: transform 2s ease;
  }
  .intro_rockets,
  .intro_splash {
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 2s ease;
  }
  .intro_splash {
    transition: transform 3s ease;
  }
  html.load .intro_box {
    transform: translateY(0.25rem);
  }
  html.load .intro_rockets,
  html.load .intro_splash {
    transform: scale(0.98);
  }
}
@media (min-width: 65rem) {
  .h-intro-text {
    font-size: 1.75rem;
  }
}
@media (min-width: 75rem) {
  .h-intro-text {
    font-size: 2rem;
  }
}
.best-app {
  margin-top: 2rem;
  margin-bottom: 3rem;
  position: relative;
}
.best-app-list {
  margin: -0.5rem;
  white-space: nowrap;
}
.best-app-item {
  display: inline-block;
  width: 25%;
  padding: 0.5rem;
  color: #fbfdfd;
  position: relative;
  vertical-align: top;
}
.best-app-item > a {
  display: block;
  position: relative;
  z-index: 1;
  height: 9rem;
  color: inherit !important;
}
.best-app-img {
  position: relative;
  margin-bottom: 0.75rem;
}
.best-app-img > figure {
  position: relative;
  top: -0.5rem;
  margin: 0;
  z-index: 1;
  width: 3.75rem;
  height: 3.75rem;
  background-color: #f2f7f8;
  border-radius: 1.25rem;
}
.best-app-img > figure img {
  width: inherit;
  height: inherit;
  border-radius: inherit;
}
.best-app-img > svg {
  position: absolute;
  transform: scaleX(-1);
  top: -0.25rem;
  right: 0;
}
.best-app-bg {
  position: absolute;
  transform: scaleX(-1);
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
  overflow: hidden;
  border-radius: 1.25rem;
  pointer-events: none;
}
.best-app-bg img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: auto;
}
.best-app-title,
.best-app-download {
  display: block;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
}
.best-app-title {
  font-size: 1.125rem;
  margin-bottom: 0.25rem;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.best-app-download {
  text-transform: uppercase;
  font-size: 0.875rem;
}
.best-app-shadow {
  content: "";
  background-color: #fbfdfd;
  pointer-events: none;
  position: absolute;
  right: 2.25rem;
  left: 2.25rem;
  top: 1.5rem;
  bottom: 0.25rem;
  border-radius: 1.25rem;
  z-index: -2;
  opacity: 0.5;
}
@media (min-width: 48rem) and (max-width: 74.9375rem) {
  .best-app-title {
    font-size: 1rem;
  }
}
@media (max-width: 55.9375rem) {
  .best-app {
    padding: 1.5rem 0;
    margin-top: 0;
    margin-bottom: 0.5rem;
    overflow: hidden;
  }
  .best-app-over {
    margin: -1rem 0 -3.5rem;
    padding: 0;
    overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .best-app-list {
    padding-top: 1rem;
    padding-bottom: 3.5rem;
    margin: 0;
  }
  .best-app-list::after,
  .best-app-list::before {
    content: "";
    width: 1rem;
    height: 1rem;
    display: inline-block;
  }
  .best-app-item {
    min-width: 17rem;
  }
  .best-app-all {
    display: inline-block !important;
    vertical-align: top;
    padding: 0.5rem;
  }
  .best-app-all > a {
    display: block;
    width: 9rem;
    height: 9rem;
    padding: 3.75rem 0;
    border-radius: 1.25rem;
    background-color: #39c1e0;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 700;
    text-align: center;
    line-height: 1.5rem;
  }
}
@media (min-width: 62rem) {
  .best-app-bg img {
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transform-origin: 80% 50%;
  }
  .best-app-item > a:hover .best-app-bg img {
    transform: scale(1.05);
    opacity: 0.8;
  }
}
@media (min-width: 75rem) {
  .best-app {
    margin-bottom: 8rem;
  }
}
@media (min-width: 80rem) {
  .best-app-label {
    width: 13.75rem;
    height: 13.75rem;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(25%, -82%) rotate(19deg);
    pointer-events: none;
    color: #29b1d8;
    font-size: 2rem;
    line-height: 2.375rem;
    font-weight: 700;
    text-align: center;
    transition: transform 1s ease, opacity 1s ease;
  }
  html.load .best-app-label {
    transform: translate(25%, -82%) rotate(14deg);
    opacity: 0;
  }
  .best-app-label > * {
    display: block;
  }
  .best-app-label > span {
    max-width: 9rem;
    margin-bottom: 0.25rem;
  }
  .best-app-label-stars {
    width: 7.5rem;
    height: 1.5rem;
    display: block;
    margin: 0 auto;
    background-repeat: repeat-x;
    background-size: auto 100%;
    background-position: 0 50%;
    background-image: url(../img/bestapp-stars.svg);
  }
  .best-app-label-bg {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
}
.recommend-block {
  position: relative;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.recommend-label {
  position: absolute;
  left: 50%;
  z-index: -1;
}
.recommend-label-title {
  font-size: 1.375rem;
  color: #29b1d8;
}
.recommend-label-icon img {
  width: 100%;
  height: auto;
}
.recommend-label-stars {
  height: 1.5rem;
  width: 7.5rem;
  display: block;
  margin: 0 auto;
  background-repeat: repeat-x;
  background-size: auto 100%;
  background-position: 0 50%;
  background-image: url(../img/recommend-stars.svg);
}
.recommend-star {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(0deg);
  z-index: -2;
  pointer-events: none;
}
.recommend-star-border {
  fill: none;
  stroke: #39c1e033;
  stroke-width: 2px;
}
.recommend-list {
  white-space: nowrap;
  margin: -0.5rem;
}
.recommend-app {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  padding: 0.5rem;
  color: #fff;
  position: relative;
}
.recommend-app > a {
  display: block;
  position: relative;
  padding: 0.5rem;
  white-space: normal;
  background-color: #fff;
  color: inherit;
  border-radius: 1.25rem;
  box-shadow: 0 1rem 1.5rem -0.5rem rgba(0, 0, 0, 0.04),
    0 0 0 1px rgba(0, 0, 0, 0.02);
  transition: box-shadow 0.2s ease, color 0.2s ease;
}
.recommend-app-shadow {
  content: "";
  background-color: #fff;
  position: absolute;
  right: 1.5rem;
  left: 1.5rem;
  top: 1.5rem;
  bottom: 0.25rem;
  border-radius: 1.25rem;
  z-index: -2;
  opacity: 0.5;
}
.recommend-app-img {
  position: relative;
  margin-bottom: 0.75rem;
  z-index: 1;
}
.recommend-app-img > figure {
  position: relative;
  top: -0.25rem;
  right: -0.25rem;
  z-index: 0;
  margin: 0;
  width: 3.75rem;
  height: 3.75rem;
  background-color: #f2f7f8;
  border-radius: 1rem;
}
.recommend-app-img > figure img {
  width: inherit;
  height: inherit;
  border-radius: inherit;
}
.recommend-app-img > svg {
  position: absolute;
  transform: scaleX(-1);
  top: -0.25rem;
  right: -0.25rem;
  z-index: -1;
}
.recommend-app-bg {
  position: absolute;
  right: 0.5rem;
  left: 0.5rem;
  top: 0.5rem;
  bottom: 0.5rem;
  z-index: 0;
  overflow: hidden;
  border-radius: 0.875rem;
  pointer-events: none;
}
.recommend-app-bg img {
  position: absolute;
  transform: scaleX(-1);
  left: 0;
  top: 0;
  height: 100%;
  width: auto;
  transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transform-origin: 50% 80%;
}
.recommend-app > a:hover .recommend-app-bg img {
  transform: scaleX(-1) scale(1.05);
  opacity: 0.8;
}
.recommend-app-cont {
  height: 11rem;
  position: relative;
  z-index: 1;
}
.recommend-app-cont-in {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 1.25rem;
}
.recommend-app-cont-in * {
  display: block;
}
.recommend-app-title {
  font-size: 1.5rem;
  margin-bottom: 0.25rem;
  line-height: 1.3em;
  max-height: 3.9em;
  margin-bottom: 0.5rem;
  font-weight: 700;
  overflow: hidden;
  text-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.2);
}
@media (min-width: 62rem) and (max-width: 74.9375rem) {
  .recommend-app-title {
    font-size: 1.25rem;
  }
}
.recommend-app-download {
  text-transform: uppercase;
  font-size: 0.875rem;
}
@media (max-width: 61.9375rem) {
  .section-recommend {
    margin-right: -1.5rem;
    margin-left: -1.5rem;
    overflow: hidden;
  }
  .recommend-block {
    padding-top: 11.25rem;
  }
  .recommend-label {
    top: 0;
    margin: -1rem 0 0 -16rem;
    padding-top: 4.25rem;
    width: 32rem;
    height: 32rem;
    text-align: center;
  }
  .recommend-label-icon {
    margin: 0 auto;
    margin-bottom: 0.5rem;
    width: 3rem;
    height: 2.25rem;
  }
  .recommend-label-title {
    margin-bottom: 0.125rem;
  }
  .recommend-over {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}
@media (max-width: 55.9375rem) {
  .recommend-block {
    padding-top: 10.25rem;
  }
  .recommend-over {
    margin: -0.5rem 0 -3.5rem;
    padding: 0;
    overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .recommend-list {
    padding-top: 0.5rem;
    padding-bottom: 3.5rem;
    margin: 0;
  }
  .recommend-list::after,
  .recommend-list::before {
    content: "";
    width: 1rem;
    height: 1rem;
    display: inline-block;
  }
  .recommend-app {
    min-width: 15rem;
  }
}
@media (min-width: 62rem) {
  .recommend-block {
    padding-right: 12rem;
  }
  .recommend-label {
    top: 50%;
    right: 0;
    transform: translate(30%, -50%);
    width: 25rem;
    height: 25rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .recommend-label-title {
    font-size: 1.5rem;
  }
  .recommend-label-icon {
    width: 5rem;
    height: 3.75rem;
  }
  .recommend-anim .recommend-star {
    animation: star-rotate 30s linear 3;
  }
  @keyframes star-rotate {
    to {
      transform: translate(-50%, -50%) rotate(360deg);
    }
  }
  .recommend-star-border {
    stroke-width: 1px;
  }
  .recommend-star-bg {
    display: block !important;
  }
}
@media (min-width: 75rem) {
  .recommend-block {
    padding-right: 16.5rem;
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .recommend-label {
    width: 32rem;
    height: 32rem;
  }
  .recommend-label-title {
    font-size: 2.5rem;
  }
  .recommend-label-icon {
    width: 6.75rem;
    height: 5rem;
  }
  .recommend-label-stars {
    height: 2.75rem;
    width: 13.75rem;
  }
}
.post-edit {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 12;
}
.post-edit a {
  display: block;
  background-color: #fff;
  width: 2.5rem;
  height: 2.5rem;
  padding: 0.5rem;
  border-radius: 50%;
  box-shadow: 0 0.25rem 1.5rem 0 #0000001a;
}
.post-edit a svg {
  width: 1.5rem;
  height: 1.5rem;
  display: block;
}
.section {
  margin-bottom: 2.5rem;
}
.section-title {
  position: relative;
  font-size: 1.375rem;
  line-height: 1.2;
  margin-bottom: 1.25rem;
}
.section-title > a {
  color: inherit;
}
.section-title > a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
}
.section-more {
  pointer-events: none;
}
svg.section-more-arrow {
  transform: scaleX(-1);
  width: 4rem;
  height: 1.125rem;
}
svg.section-more-arrow polyline,
svg.section-more-arrow path {
  fill: none;
  stroke: #39c1e0;
  stroke-linecap: round;
  stroke-width: 4px;
  stroke-miterlimit: 10;
  stroke-linejoin: round;
}
@media (min-width: 48rem) {
  .section-title {
    font-size: 1.5rem;
  }
}
@media (min-width: 62rem) {
  .section {
    margin-bottom: 3.25rem;
  }
  svg.section-more-arrow > path {
    stroke-dasharray: 70;
  }
  .section-title {
    margin-bottom: 1.5rem;
  }
  .section-title:hover svg.section-more-arrow > path {
    animation: dash 3s linear 0.2s infinite;
    transition: stroke-dasharray 2s ease;
    stroke-dasharray: 15;
  }
  @keyframes dash {
    to {
      stroke-dashoffset: 150;
    }
  }
}
@media (min-width: 65rem) {
  .section-title {
    font-size: 1.75rem;
  }
  svg.section-more-arrow {
    width: 8rem;
    height: 2.25rem;
  }
}
@media (min-width: 75rem) {
  .section-title {
    font-size: 2rem;
  }
}
.section-seo {
  color: #17202180;
}
@media (max-width: 61.9375rem) {
  .section-seo {
    margin-bottom: 1.5rem;
  }
  .section-seo::before {
    content: "";
    display: block;
    height: 0.75rem;
    margin-bottom: 1.5rem;
    background-position: 0 50%;
    background-image: url(../img/sep-wave.svg);
    background-size: auto 100%;
  }
  .section-seo-title {
    font-size: 1.125rem;
  }
  .section-seo-text {
    font-size: 0.75rem;
  }
}
@media (min-width: 62rem) {
  .section-seo {
    background-color: #fff;
    border-radius: 1.25rem;
    display: flex;
    align-items: center;
    padding: 2rem;
  }
  .section-seo-title {
    margin: 0;
    width: 100%;
    max-width: 22%;
    flex: 0 0 22%;
    font-size: 1.5rem;
    margin-left: 5%;
  }
  .section-seo-text {
    font-size: 0.875em;
    flex: 1 1 auto;
  }
}
.list-app {
  margin: -0.75rem;
}
.list-app::after {
  content: "";
  display: block;
  clear: both;
}
.app {
  width: 100%;
  max-width: 50%;
  padding: 0.75rem;
  float: right;
  position: relative;
}
.app-cont {
  color: inherit;
  display: block;
}
.app-title {
  display: block;
  font-size: 0.75rem;
  line-height: 1rem;
  height: 2rem;
  overflow: hidden;
  font-weight: 700;
}
.app-img {
  width: 100%;
  border-radius: 1.25rem;
  margin: 0 0 1rem;
  text-align: center;
  position: relative;
  box-shadow: 0 1.125rem 1.5rem -0.5rem #00000026;
}
.app-img::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
.app-img > img {
  width: 100%;
  height: auto;
  max-height: 100%;
  border-radius: inherit;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
@media (min-width: 30rem) {
  .app {
    max-width: 33.333333%;
  }
  .app-title {
    font-size: 0.875rem;
    line-height: 1.125rem;
    height: 2.25rem;
  }
}
@media (min-width: 42.5rem) {
  .app {
    max-width: 25%;
  }
}
@media (min-width: 56rem) {
  .app {
    max-width: 16.666666%;
  }
}
@media (min-width: 42.5rem) and (max-width: 55.9375rem) {
  .one-row .app {
    display: none;
  }
  .one-row .app:nth-child(-n + 4) {
    display: inline-block;
  }
}
@media (min-width: 62rem) {
  .list-app {
    margin: -0.5rem;
  }
  .app {
    padding: 0.5rem;
  }
  .app-cont {
    background-color: #fff;
    padding: 1rem;
    border-radius: 1.25rem;
    box-shadow: 0 1rem 1.5rem -0.5rem rgba(0, 0, 0, 0.04),
      0 0 0 1px rgba(0, 0, 0, 0.02);
    transition: box-shadow 0.2s ease, color 0.2s ease;
  }
  .app-cont:hover {
    box-shadow: 0 1rem 2.5rem -0.5rem rgba(57, 193, 224, 0.2),
      0 0 0 1px rgba(0, 0, 0, 0.02);
  }
  .app-img {
    border-radius: 0.875rem;
    box-shadow: none;
  }
}
@media (min-width: 75rem) {
  .app-cont {
    padding: 1.25rem;
  }
}
.block {
  background-color: #fff;
  color: inherit;
  display: block;
  border-radius: 1.25rem;
  box-shadow: 0 1rem 1.5rem -0.5rem rgba(0, 0, 0, 0.04),
    0 0 0 1px rgba(0, 0, 0, 0.02);
}
.list-heading {
  margin-bottom: 1.25rem;
}
.list-heading .heading {
  margin-bottom: 0;
  font-size: 2rem;
  line-height: 1.2;
}
@media (max-width: 61.9375rem) {
  .list-content {
    min-height: calc(100vh - 17.5rem);
    transition: min-height 0.5s ease;
  }
  .heading-bg .speedbar-over {
    margin: 0 -1.5rem;
    overflow: hidden;
    position: relative;
  }
  .heading-bg .speedbar-over::after,
  .heading-bg .speedbar-over::before {
    content: "";
    width: 1.5rem;
    height: 2.5rem;
    position: absolute;
    top: 0;
    pointer-events: none;
  }
  .heading-bg .speedbar-over::after {
    left: 0;
    background-image: linear-gradient(90deg, #fbfdfd00 0%, #fbfdfd 100%);
  }
  .heading-bg .speedbar-over::before {
    right: 0;
    background-image: linear-gradient(-90deg, #fbfdfd00 0%, #fbfdfd 100%);
  }
  .heading-bg .speedbar {
    font-size: 0.875rem;
    color: #17202180;
    padding: 0.5rem 1.5rem 2.5rem;
    margin-bottom: -2rem;
    overflow: hidden;
    overflow-x: auto;
    line-height: 1.5rem;
    white-space: nowrap;
  }
}
@media (min-width: 62rem) {
  .list-content {
    min-height: 30rem;
  }
  .list-heading {
    margin-bottom: 1.5rem;
  }
  .list-heading .heading {
    font-size: 2.5rem;
  }
  .heading-bg {
    display: inline-block;
    vertical-align: top;
    padding-top: 2rem;
    margin-top: -1rem;
    min-width: 38rem;
    position: relative;
    z-index: 0;
    color: #fff;
  }
  .heading-bg-img {
    display: block !important;
    position: absolute;
    z-index: -1;
    right: -7rem;
    left: -6rem;
    top: -0.25rem;
    pointer-events: none;
  }
  .heading-bg-img svg {
    width: 100%;
    height: auto;
  }
  .heading-bg .speedbar {
    margin-bottom: 0.25rem;
  }
  .heading-bg .speedbar a {
    color: #ffffffcc;
  }
  .heading-bg .speedbar a:hover {
    color: #fff;
  }
  .heading-bg .speedbar {
    color: #ffffff99;
  }
}
@media (min-width: 75rem) {
  .list-heading .heading {
    font-size: 3rem;
  }
  .list-heading {
    margin-bottom: 2rem;
  }
}
@media (min-width: 56rem) {
  .navigation {
    position: relative;
    display: flex;
  }
  .navigation-in {
    display: flex;
  }
  .navigation .loadmore {
    margin-left: auto;
  }
  .nav-prev-next {
    order: 13;
    margin-right: 1rem;
    padding: 0.125rem 0.5rem;
  }
  .nav-prev-next,
  .pages {
    background-color: #fff;
    border-radius: 1.375rem;
  }
  .pages {
    padding: 0.125rem;
  }
}
@media (max-width: 55.9375rem) {
  .navigation .loadmore {
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
    margin-bottom: 0.75rem;
  }
  .navigation-in {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
    position: relative;
    overflow: hidden;
  }
  .page_prev,
  .page_next {
    position: absolute;
    top: 0;
  }
  .page_prev {
    right: 0;
  }
  .page_next {
    left: 0;
  }
  .pages {
    overflow: hidden;
    overflow-x: auto;
    padding-bottom: 1.5rem;
    margin-bottom: -1.5rem;
    text-align: center;
  }
  .pages::before,
  .pages::after {
    content: "";
    display: inline-block;
    width: 1rem;
    height: 1rem;
  }
  .navigation-in::after,
  .navigation-in::before {
    content: "";
    position: absolute;
    top: 0;
    height: 2.5rem;
    width: 1.5rem;
  }
  .navigation-in::before {
    right: 2.5rem;
    background-image: linear-gradient(-90deg, #fbfdfd00 0%, #fbfdfd 100%);
  }
  .navigation-in::after {
    left: 2.5rem;
    background-image: linear-gradient(90deg, #fbfdfd00 0%, #fbfdfd 100%);
  }
}
.nav-prev-next svg {
  display: block;
  width: 1.5rem;
  height: 1.5rem;
}
.nav-prev-next > span > *,
.pages > * {
  padding: 0.5rem;
  min-width: 2.5rem;
  height: 2.5rem;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}
.nav-prev-next > span > span {
  opacity: 0.3;
}
.pages {
  white-space: nowrap;
}
.pages > * {
  margin-right: -0.3em;
  border-radius: 1.375rem;
}
.pages > *:first-child {
  margin-right: 0;
}
.pages > span {
  color: #29b1d8;
  background-color: #29b1d81a;
}
.pages > span.nav_ext {
  color: inherit !important;
  background-color: transparent !important;
}
.pages > a {
  color: inherit;
  transition: color 0.2s ease;
}
.pages > a:hover {
  color: #29b1d8;
}
.list-search > #fullsearch,
.list-search > .navigation {
  padding: 0.75rem;
  clear: both;
}
.list-search > .navigation {
  margin-top: 2.25rem;
}
.search-box {
  padding: 0.5rem;
}
.search-box .title label {
  margin: 0;
}
.search-box .title + .search-box-field {
  margin-top: -1rem;
}
.search-box-field {
  position: relative;
}
.search-box-field > input {
  padding-left: 3rem;
}
@media (min-width: 42.5rem) {
  .search-box {
    padding: 1rem;
  }
}
@media (min-width: 62rem) {
  .search-box {
    position: relative;
    z-index: 1;
    padding: 1.25rem;
  }
  .list-search > #fullsearch,
  .list-search > .navigation {
    padding: 0.5rem;
  }
  .search-box-field > input {
    font-size: 1.25rem !important;
    height: 5.5rem;
    padding: calc(1.25rem - 2px) 1.5rem;
    padding-left: 5.5rem;
  }
}
.alert {
  z-index: 1;
  position: relative;
  padding: 1.25rem;
  margin-bottom: 1rem;
  background-color: #de485f;
  color: #fff;
  box-shadow: 0 0.75rem 2rem 0 #de485f33;
}
.alert-page,
.alert-static {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
  position: relative;
}
.alert-page {
  min-height: 50vh;
}
.alert-page_in {
  max-width: 36rem;
  padding: 1rem;
}
@media (min-width: 42.5rem) {
  .alert-page_in {
    padding: 3.25rem;
  }
}
.alert-img {
  display: block;
  margin-bottom: 2rem;
}
.alert-img img {
  max-width: 100%;
  display: block;
  height: auto !important;
}
.alert-page_in .title {
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
}
.error-content {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  padding: 2rem 1rem;
}
@media (max-width: 61.9375rem) {
  .h-menu-links {
    display: flex !important;
    flex-direction: column;
    row-gap: 0.75rem;
    font-weight: 700;
    margin-top: 0.75rem;
  }
}
.h-menu-links > a {
  color: inherit;
}
@media (min-width: 35.9375rem) {
  .f-app-download .btn-block {
    display: block;
    width: fit-content;
    margin: 0 auto 10px;
  }
  .f-app-download .btn-block:last-child {
    margin-bottom: 0;
  }
}
.f-app-download .block .attachment-link::after {
  position: unset;
}
.f-app-main-text {
  word-break: break-word;
}
ul.children {
  margin-right: 1.5rem;
}
.comments {
  margin-top: 3rem;
}
.comment-list {
  position: relative;
  padding-right: 1rem;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-radius: 1.25rem;
}
.comment-list:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}
.children {
  margin-bottom: 2rem;
}
.comment-meta {
  padding-right: 2.8rem;
}
.comment-meta img {
  position: absolute;
  right: 0;
  top: 0;
}
.comment-meta h4 {
  margin-bottom: 0;
}
.comment-meta p {
  margin-bottom: 0;
}
.comment-text p {
  word-break: break-word;
  padding-top: 1rem;
  margin-bottom: 0.5rem;
}
.comment-divider:not(:last-child) {
  height: 1px;
  border: none;
  margin: 10px 0;
  border-radius: 0.125rem;
  background-color: #f2f7f8;
}
.cpt-thumbnail img {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}
@media (min-width: 992px) {
  .colomns {
    display: flex;
  }
}
@media (min-width: 992px) {
  .colomns > .content {
    flex: 1 1 auto;
    min-width: 0;
    max-width: 52.25rem;
  }
}
@media (max-width: 499px) {
  .content {
    overflow: hidden;
    padding-bottom: 1px;
  }
}
.post_list .post:first-child {
  margin-top: 0 !important;
}
.post_list .post {
  box-shadow: 0 1rem 1.5rem -0.5rem rgba(0, 0, 0, 0.04),
    0 0 0 1px rgba(0, 0, 0, 0.02);
  background-color: #fff;
  border-radius: 0.125rem;
  padding: 1.5rem;
  margin-top: 1.25rem;
  border-radius: 12px;
  border: 1px solid #eee;
  transition: box-shadow 0.2s ease, color 0.2s ease;
}
.post_list .post:hover {
  box-shadow: 0 1rem 2.5rem -0.5rem rgba(57, 193, 224, 0.2),
    0 0 0 1px rgba(0, 0, 0, 0.02);
}
.post {
  position: relative;
}
@media (min-width: 992px) {
  .post .meta {
    margin-bottom: 1rem;
  }
}
@media (min-width: 640px) {
  .post .meta {
    margin-bottom: 1rem;
  }
}
@media (min-width: 500px) {
  .post .meta {
    margin-bottom: 0.5rem;
  }
}
@media (max-width: 500px) {
  .post .meta {
    margin-bottom: 0.5rem;
  }
}
.muted {
  color: #8c8c8c;
}
.lgf.title {
  font-size: 1.2rem;
}
.lgf.title:hover {
  color: #1aa1c7;
}
@media (max-width: 575px) {
  .post .title {
    font-size: 1rem;
  }
}
.str-main .text:not(:last-child) {
  margin-bottom: 2rem;
}
@media (max-width: 62rem) {
  .f-menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 0.75rem;
    column-gap: 0.75rem;
  }
  .foot-social {
    padding: 1rem 0;
  }
  .foot-sep {
    height: 0.25rem;
    width: 100%;
    border-radius: 0.125rem;
    background-color: #fff;
    margin-bottom: 1rem;
  }
}
.foot-social {
  padding-bottom: 1.5rem;
}
.f-social-links > a > svg {
  fill: #29b1d8;
  width: 26px;
  height: 26px;
  margin-left: 10px;
}
.f-social-links > a > svg:hover {
  fill: #000;
  transition: 0.5s;
}
.text ul > li::before {
  content: none;
}
.f-app-main-text ul,
.f-app-main-text ol {
  list-style-type: revert;
  margin-right: 2em;
  margin-bottom: 1.5rem;
}
